=== debian/control ===
Source: jolicloud-webapp-streamfile
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-streamfile
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://streamfile.com/
Description: Jolicloud web application for Streamfile
 The Streamfile web site running in a simple Jolicloud window.
